THELIA Forum

Welcome to the THELIA support and discusssion forum

  • AW
  • Membre

Offline


bonsoir
j'ai un souci, en fait ça fait 3 mois que j'ai pas touché à une ligne de code
je suis sur mac et j'ai mis maverick et donc la maj de MAMP (free et pas pro) pour installé thelia 2 en local

mais pour bosser sur d'autre site j'ai besoin de php 5.4 et il nest plus dansla liste comment faire?????

merci de votre aide

  • manu
  • faï tot petar miladiu

Offline


Et pĥp 5.5 ne fait pas l'affaire ?

Si c'est le cas garde le.


http://doc.thelia.net/
http://thelia.net/modules
http://raynaud.io
PGP public Key : 0xC6E546A6

  • AW
  • Membre

Offline


c'est pour bosser sur thélia 1 et impossible de l'installer (et surtout la pour le moment impossible de le télécharger sur sourceforge)

Last edited by AW (22-04-2014 20:16:15)

  • AW
  • Membre

Offline


c'est bon ça a l'air de marcher merci beaucoup